Announcement

Collapse
No announcement yet.

Server 2003 "Non r2' Communicator

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Server 2003 "Non r2' Communicator

    Good afternoon:

    I am a little curious as to why Server 2003 X64 is not identified on the sales page as being a non supported operating system?

    I do realize that 2003 x64 is EOL,

    With the release of 2008/12/16 and the non ability to access/use console:0 in these releases it has thrown my business in a bit of a tailspin.

    5 of my servers still operate with apps that rely on running on Console:0

    I know some will think and say this is 2018, maybe we should upgrade to a newer OS to elevate this bottle neck..

    We take measures that most IT Tech's would not to close the exploits that 2003 has and the purchase of Comodo One Endpoint was another measure to
    protect data.

    I had tested other products over the months leading up to finally going with Comodo Enterprise...now I am twisting kinda in the wind not being able to protect theses 5 2003 Servers

    I would like nothing better than to update/upgrade these 5 2003 servers to a newer OS...but those 5 are 50-60 of my monthly revenue. So any suggestions would be greatly appreciated.

    I find it very hard to believe that there is not a communication client that would work as a work around for as long as Comodo has offered the Enterprise....

    I know many of you still manage Servers with 2003 Standard...some touch the net..some as jump servers.

    I look foreword to any suggestions or any work around's to even get access to Server 2008/12/16 r2 console:0

    Thanks in advance

    Dave

  • #2
    Hello Dave-NRT
    We thank you for your interest in the Comodo ONE platform!

    Currently, these are the officially supported OSes:
    --------
    [ Android ]
    4.x
    4.x (KNOX)
    5.x
    5.x (KNOX)
    6.x (KNOX)
    7.x
    7.x (KNOX)
    [ iOS ]
    7.x
    8.x
    9.x
    10.x
    11.x
    [ Linux ]
    Ubuntu 16.04.2 LTS x64
    Debian 8.8 x64
    Red Hat Enterprise Linux Server 7 x64
    [ macOS ]
    10.11.x
    10.12.x
    10.13.x
    [ Windows - workstation edition ]
    Windows XP (SP3 or higher) x86
    Windows 7 x86
    Windows 7 x64
    Windows 8 x86
    Windows 8 x64
    Windows 8.1 x86
    Windows 8.1 x64
    Windows 10 x86
    Windows 10 x64
    [ Windows - server edition ]

    Windows Server 2003 R2
    Windows Server 2008 R2
    Windows Server 2012 R2
    Windows Server 2016



























    It is up to the MSP's discretion if he/she wants to enroll an endpoint running an OS that is not officially supported in the C1 platform. It may or may not work on these endpoints. Any unforeseen behavior will be the responsibility of the MSP to handle and resolve.
    Rick C
    C1 - Technical Support
    COMODO | Creating Trust Online

    Comment

    Working...
    X